/*!
 * Copyright (c) 2019, 2023 Eclipse Foundation, Inc.
 * 
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 * 
 * Contributors:
 *   Eric Poirier <eric.poirier@eclipse-foundation.org>
 *   Olivier Goulet <olivier.goulet@eclipse-foundation.org>
 * 
 * SPDX-License-Identifier: EPL-2.0
*/

@import '~eclipsefdn-solstice-assets/less/quicksilver/openpass/styles.less';

@import '_variables.less';

@import 'components/_collapse.less';
@import 'components/_buttons.less';
@import 'components/_video-list.less';

@import 'layout/_header.less';

@import 'base/_utility-classes.less';

.jumbotron.featured-jumbotron {
  background: @jumbotron-bg-color;
  padding: 4.8rem;
  p:last-child {
    margin-bottom: 0;
  }
}

.featured-side a {
  float: none;
}

.news-list .news-list-col {
  margin-bottom: 0;
  padding-bottom: 0;
  h2.heading-line {
    text-align: center;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
  }
}

.featured-alternate {
  margin-top: 50px;
}

.featured-footer.featured-alternate {
  h2 {
    font-weight: 300;
  }
}

.background-image-consistent {
  background-color: @background-image-consistent;
  p {
    color: @black;
  }
}

.wg-member {
  h2 {
    background: none repeat scroll 0 0 #173057;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    margin: 20px 0;
    padding: 10px;
    text-transform: uppercase;
  }
}

.openpass-section .visualizer-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
